uuid: 5bd688ad-f998-4acd-acd8-d93bbae10fa8
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
